
Quantification tool - Bug #1087

Increase the height of all text fields

01/27/2014 05:20 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 12/11/2013

Priority: Normal Due date: 01/27/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Including new forecasting dialog box, new/edit medicine dialog box, new/edit treatment regimen dialog box, parameters tab,

comment field of order tab. For instance, letter like g, q and y are not fitting well. See attached.

Subtasks:

Feature # 998: Changes on new medicines fields Closed

History

#1 - 01/30/2014 06:06 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 01/30/2014 12:56 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files
